/**
 * @copyright nhcarrigan
 * @license Naomi's Public License
 * @author Naomi Carrigan
 */

/**
 * This is the HTML rendered for the landing page.
 */
export const html = `
<!DOCTYPE html>
<html>
  <head>
    <title>Mommy</title>
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <meta name="description" content="Mommy loves you~!" />
    <script src="https://cdn.nhcarrigan.com/headers/index.js" async defer></script>
    <script>
      const getMommy = (e) => {
        e.preventDefault();
        const input = document.getElementById("name");
        const params = new URLSearchParams();
        if (input?.value) {
          params.append("name", input.value);
        }
        fetch('/api?' + params.toString(), {
          method: "GET",
        }).then(res => res.text()).then(data => {
          const result = document.getElementById("result");
          if (!result) {
            throw new Error("Cannot find result element!")
          }
          result.innerText = data;
        });
      }
    </script>
    <style>
      input, button {
        background-color: var(--foreground);
        color: var(--background);
        border: none;
        font-family: "OpenDyslexic";
      }
      input {
        border-radius: 10px;
        padding: 5px;
        display: block;
        margin: 5px auto;
        border: 2px solid #c69ff9;     
      }
      button:not(#audio-theme-button) {
        cursor: url('https://cdn.nhcarrigan.com/cursors/pointer.cur'), pointer;
        border-radius: 10px;
        padding: 5px;
        display: block;
        margin: 5px auto;
      }
    </style>
  </head>
  <body>
    <main>
    <h1>Mommy</h1>
     <img src="https://cdn.nhcarrigan.com/new-avatars/mommy-full.png" width="250" alt="Mommy" />
    <section>
      <p id="result">Mommy loves you~!</p>
    </section>
    <form>
      <label for="name">Tell mommy your name?</label>
      <input id="name" type="text" placeholder="optional"/>
      <button onclick="getMommy(event)" type="text">I need some love...</button>
    </form>
    <a href="https://mommy-bot.nhcarrigan.com" target="_blank" style="display: inline-block; background-color: var(--foreground); color: var(--background); padding: 10px 20px; text-decoration: none; border-radius: 4px; margin: 5px;">
      <i class="fas fa-robot"></i> Get the App
    </a>
    <section>
        <h2>Links</h2>
        <p>
            <a href="https://git.nhcarrigan.com/nhcarrigan/mommy">
                <i class="fa-solid fa-code"></i> Source Code
            </a>
        </p>
        <p>
            <a href="https://docs.nhcarrigan.com">
                <i class="fa-solid fa-book"></i> Documentation
            </a>
        </p>
        <p>
            <a href="https://chat.nhcarrigan.com">
                <i class="fa-solid fa-circle-info"></i> Support
            </a>
        </p>
    </section>
    </main>
  </body>
</html>`;
